# THIS FILE IS GENERATED AND MANAGED BY CHEF
# Based on sample file https://github.com/hlandau/acme/blob/master/_doc/response-file.yaml
# Pass --response-file to all invocations, not just quickstart.
# If you don't pass --response-file, it will be looked for at "(state-dir)/conf/responses".
# You will typically want to use --response-file with --stdio or --batch.
# For dialogs not requiring a response, but merely acknowledgement, specify true.
"acme-enter-email": "<%= @email %>"
"acme-agreement:https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf": true
"acmetool-quickstart-choose-server": <%= @server %>
"acmetool-quickstart-choose-method": <%= @method %>
# This is only used if "acmetool-quickstart-choose-method" is "webroot".
"acmetool-quickstart-webroot-path": "<%= @webroot_path %>"
"acmetool-quickstart-complete": true
"acmetool-quickstart-install-cronjob": <%= @install_cronjob %>
"acmetool-quickstart-install-haproxy-script": false
"acmetool-quickstart-install-redirector-systemd": false
"acmetool-quickstart-key-type": <%= @key_type %>
"acmetool-quickstart-rsa-key-size": <%= @rsa_key_size %>
